@charset "utf-8";
/* CSS Document */

body {
	background-color: #104C86;
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:100%;
}

#wrap {
	margin:0px auto;
	width:960px;
}

#shadow_top {
	position:relative;
	width:960px;
	height:20px;
	margin:10px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

#shadow {
	position:relative;
	width:960px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	background-image:url(../images/bg_shadowback.jpg);
	background-repeat:repeat-y;
}

#shadow_bottom {
	position:relative;
	width:960px;
	height:20px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

#page {
	position:relative;
	width:920px;
	margin:0px 0px 0px 20px;
	padding:10px 0px 10px 0px;
	background-color:#ffffff;
}

.clear { 
	clear:both; 
	height:1px;
}
.clearwhite { 
	clear:both; 
	height:1px;
	background-color:#ffffff;
}

/*
HTML ELEMENTS
*********************************************************************************************************/
p {
	margin:0px 10px 0px 10px;
	padding:0px 0px 10px 0px;
	font-size: 80%;
	color:#000000;
	line-height:150%;
}

#title_strapline h1 {
	margin:0px 0px 0px 0px;
	padding:5px 0px 0px 0px;
	font-size: 150%;
	color:#104C86;
}

#title_strapline h2 {
	margin:0px 0px 0px 0px;
	padding:0px 0px 5px 0px;
	font-size: 110%;
	font-weight:normal;
	color:#104C86;
}

h1 {
	margin:0px 0px 0px 0px;
	padding:0px 10px 0px 10px;
	font-size: 150%;
	color:#104C86;
}

h2 {
	margin:0px 0px 0px 0px;
	padding:0px 10px 5px 10px;
	font-size: 110%;
	font-weight:normal;
	color:#104C86;
}

h3 {
	margin:0px 0px 0px 0px;
	padding:5px 10px 5px 10px;
	font-size: 120%;
	font-weight:normal;
	color:#990000;
}

h4 {
	margin:0px 0px 0px 0px;
	padding:5px 10px 5px 10px;
	font-size: 90%;
	color:#104C86;
}

h5 {
	margin:0px 0px 0px 0px;
	padding:5px 10px 5px 10px;
	font-size: 80%;
	color:#000000;
}



a {
	color:#104C86;
	text-decoration:underline;
}
	
a:hover {
	color:#527A96;
	text-decoration:underline;
}

ul {
	margin:0px 20px 10px 50px;
	padding:0px 0px 0px 0px;
	font-size: 80%;
	color:#000000;
}

li {
	margin:0px 0px 0px 0px;
	padding:0px 0px 10px 0px;
}

/*
ALIGNMENT & COLOURS
*********************************************************************************************************/

.left {
	text-align:left;
}
.center {
	text-align:center;
}
.right {
	text-align:right;
}
.justify {
	text-align:justify;
}

/*
HEADER STYLES
*********************************************************************************************************/
#header {
	position:relative;
	width:900px;
	margin:0px 10px 0px 10px;
	padding:0px 0px 0px 0px;
	background-color:#616161;
}

/*
NAVIGATION STYLES
*********************************************************************************************************/
#navhover {
	width:900px; height:28px;
	margin:0px 10px 0px 10px;
	padding:0px 0px 0px 0px;
	border-top:solid 2px #ff3300;
	border-bottom:solid 1px #ffffff;	
}

#navhover ul {
width:894px; height:28px;
margin:0px 0px 0px 0px;
padding:0px 3px 0px 3px;
list-style-type:none;
background-image:url(../images/nav_back.jpg);
background-repeat:repeat-x;
}

#navhover a {
width:110px; height:28px;
background-image:url(../images/nav_back.jpg);
background-repeat:repeat-x;
float:left;
color:#114E8A;
padding: 0px;
margin: 0px;
}

#navhover a:hover {background-color:#C7BF7E;}

#navhover li {
	display:inline;
	height:28px;
	padding:0px;
	margin:0px;
}
#navhover li.nolink {
	display:inline;
	height:28px;
	width:2px;
	float:left;
	padding:0px;
	margin:0px;
}

/*
TITLE, TRIM and STRAPLINE
*********************************************************************************************************/
#title_strapline {
	position:relative;
	width:900px;
	margin:0px 10px 9px 10px;
	padding:25px 0px 0px 0px;
	background-image:url(../images/bg_diag_line2.jpg);
	background-repeat:repeat-x;
	border-top: solid 10px #104C86;
	border-bottom: solid 1px #ededed;	
}

#strapline_left {
	width:550px;
	margin:5px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	float:left;
}

#strapline_right {
	width:350px;
	margin:5px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	text-align:right;
	float:left;
}

#strapline_right img.space {
	margin-right:15px;
}

/*
CONTENT STYLES
*********************************************************************************************************/
#content {
	position:relative;
	width:900px;
	margin:10px 10px 9px 10px;
	padding:0px 0px 0px 0px;
	background-image:url(../images/bg_content.gif);
	background-repeat:repeat-y;
}

#content-wide {
	width:900px;
	margin:0px 0px 0px 0px;
	padding:10px 0px 10px 0px;
	background-color:#ededed;
}

#content-left {
	width:590px;
	margin:0px 10px 0px 0px;
	padding:10px 0px 10px 0px;
	float:left;
}

#content-right {
	width:300px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	/*background-color:#ececd9;*/
	float:left;
}
#content-right h4 {
	margin:0px 0px 0px 0px;
	padding:5px 10px 5px 10px;
	font-size: 90%;
	font-style:italic;
	color:#ffffff;
	background-color:#527A96;
}
#twitter_div {
	margin:0px 0px 20px 0px;
	padding:0px 0px 0px 0px;
}

/*
SUB NAV STYLES
*********************************************************************************************************/
#subnav_box {
	width:300px;
	margin:0px 0px 30px 0px;
	padding:0px 0px 0px 0px;
	background-image:url(../images/bg_diag_line3.jpg);
	background-repeat:repeat-x;
}
#subnav_box p {
	margin:0px 10px 0px 10px;
	padding:10px 0px 10px 0px;
	font-size: 80%;
	color:#000000;
	line-height:130%;
	border-bottom: dotted 2px #527A96;
}

#subnav_box a {
	color:#104C86;
	text-decoration:underline;
	font-weight:bold;
}
	
#subnav_box a:hover {
	color:#94cc00;
	text-decoration:none;
	font-weight:bold;
}

/*
NEWS STYLES
*********************************************************************************************************/
#news_box {
	width:300px;
	margin:0px 0px 30px 0px;
	padding:0px 0px 0px 0px;
	background-image:url(../images/bg_diag_line3.jpg);
	background-repeat:repeat-x;
}
#news_box p {
	margin:0px 10px 0px 10px;
	padding:10px 0px 10px 0px;
	font-size: 80%;
	color:#000000;
	line-height:130%;
	border-bottom: dotted 2px #527A96;
}

img.news-image {
	margin:0px 20px 10px 20px;
	padding:0px 0px 0px 0px;
	float:right;
}

/*
PHOTO STYLES
*********************************************************************************************************/
#content-right img.photo_top {
	width:300px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

#content-right img.photo {
	width:300px;
	margin:10px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

#content-right p.photo_desc_green {
	margin:1px 0px 0px 0px;
	padding:5px 10px 5px 10px;
	font-size: 90%;
	font-style:italic;
	font-weight:bold;
	color:#ffffff;
	background-color:#94cc00;
}

#content-right p.photo_desc_orange {
	margin:1px 0px 0px 0px;
	padding:5px 10px 5px 10px;
	font-size: 90%;
	font-style:italic;
	font-weight:bold;
	color:#ffffff;
	background-color:#ff6600;
}

#content-right p.photo_desc_burgandy {
	margin:1px 0px 0px 0px;
	padding:5px 10px 5px 10px;
	font-size: 90%;
	font-style:italic;
	font-weight:bold;
	color:#ffffff;
	background-color:#990000;
}

/*
--- GALLERY STYLES ---
******************************************************************/

#gallery-wide {
	width:900px;
	margin:0px 0px 0px 0px;
	padding:10px 0px 10px 0px;
	background-color:#ededed;
	text-align:center;
}

#gallery-wide h3 {
	text-align:left;
}

#gallery-wide table.gallery {
	width:900px;
	margin:20px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

#gallery-wide table.gallery img {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

#gallery-wide table.gallery p {
	width:180px;
	margin:1px 0px 0px 0px;
	padding:5px 10px 5px 10px;
	font-size: 90%;
	font-style:italic;
	font-weight:bold;
	color:#ffffff;
	background-color:#990000;
}

#gallery-wide table.picgallery {
	width:900px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

#gallery-wide table.picgallery img {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

#gallery-wide table.picgallery td.description p {
	width:500px;
	margin:1px 0px 30px 0px;
	padding:0px 0px 0px 0px;
	color:#000000;
	font-size:70%; font-weight:bold;
	text-align:center;
}

/*
FOOTER STYLES
*********************************************************************************************************/
#footer_nav {
	position:relative;
	width:900px;
	margin:0px 10px 0px 10px;
	padding:0px 0px 0px 0px;
	background-image:url(../images/bg_diag_line_footer.jpg);
	background-repeat:repeat-x;
	text-align:center;
	border-top: solid 10px #104C86;
}

#footer_nav p {	
	margin:0px 20px 0px 20px;
	padding:10px 0px 20px 0px;
	font-size: 70%;
	color:#000000;
}

#footer_nav a {
	color:#000000;
	text-decoration:none;
}
#footer_nav a:hover {
	color:#104C86;
	text-decoration:underline;
}

#footer {
	position:relative;
	width:900px;
	margin:0px auto 20px auto;
	padding:0px 0px 0px 0px;
	text-align:center;
}

#footer p {	
	margin:0px 20px 0px 20px;
	padding:5px 0px 5px 0px;
	font-size: 70%;
	color:#ffffff;
}

#footer a {
	color:#ffffff;
	text-decoration:underline;
}
#footer a:hover {
	color:#ffffff;
	text-decoration:none;
}